Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Babel » Babel Language Packs R0.15.0 are now available!
Babel Language Packs R0.15.0 are now available! [message #1771103] Mon, 21 August 2017 23:24 Go to next message
Kit Lo is currently offline Kit LoFriend
Messages: 120
Registered: July 2009
Senior Member
Babel Language Packs R0.15.0 for Oxygen, Neon, and Mars release trains are now available! Translations in all languages for all projects in Babel up to 2017/08/19 are included in R0.15.0.

http://download.eclipse.org/technology/babel/babel_language_packs/R0.15.0/

We tested the Babel Language Packs in multiple languages on different operating system platforms. Translation completeness for each language may vary. All translated strings are displaying okay. No corrupted characters.

Thanks to all the Babel translators for the contributions! Enjoy the language packs!

Regards,
Kit Lo
Eclipse Babel Project Lead
IBM Eclipse SDK (IES) Technical Lead
Re: Babel Language Packs R0.15.0 are now available! [message #1771764 is a reply to message #1771103] Wed, 30 August 2017 08:53 Go to previous messageGo to next message
Arnaud MERGEY is currently offline Arnaud MERGEYFriend
Messages: 220
Registered: March 2010
Location: France
Senior Member
Is there a way to retrieve translations for RAP runtime oxygen version through a P2 repo ?

Bug https://bugs.eclipse.org/bugs/show_bug.cgi?id=517211 mention rap is not available because eclipse crash when installing rt.rap translation with eclipse platform, but some users needed to consume rt.rap translation for rap runtime application only.
Before it was still possible for users experiencing this crash to not check rap translation, and users that needed it for runtime rap application to consume it. But this is not the case anymore with rap translation completely removed .

One solution could be to separate rap translation in 2 features, one with all translation plugins for rap tooling, and one with translation plugins for rap runtime that would allow users to install tooling translation without runtime translation (that is not needed in this case) in Eclipse and prevent the crash.
Re: Babel Language Packs R0.15.0 are now available! [message #1776785 is a reply to message #1771764] Tue, 21 November 2017 15:42 Go to previous message
Flavio Donze is currently offline Flavio DonzeFriend
Messages: 204
Registered: July 2009
Location: Switzerland
Senior Member
Any update on the RAP runtime issue?

Facing the same issue here, we build a RAP application and include the babel translations.
Right now I have to include the bundles from Babel R0.14.1 (http://archive.eclipse.org/technology/babel/update-site/R0.14.1/neon).


Prozessmanagement und Qualit├Ątsmanagement Software QMS/IMS
https://www.scodi.ch
Previous Topic:Missing weekly integration build for Mars
Next Topic:Babel for projects which are not part of the release train?
Goto Forum:
  


Current Time: Fri Sep 21 03:41:04 GMT 2018

Powered by FUDForum. Page generated in 0.01645 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top